﻿/*
-------------------------------------------------------
Sub-heeadings and "grey bars"
Facts and Figures at a glance pages
[Nick]
-------------------------------------------------------
*/

.h4 {
Background-color: #CED6E0;
Color: #152e52;
Font-size: 14px;
font-weight: bold;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
padding-left:5px;
}

.text-greyback {
Background-color: #CED6E0;
Font-size: 100%;
padding-top:2px;
padding-bottom:2px;
padding-right:2px;
padding-left:2px;
}

.text-greyback-15px {
Background-color: #CED6E0;
Font-size: 100%;
padding-top:15px;
padding-bottom:15px;
padding-right:2px;
padding-left:2px;
}

.text-whiteback-15px {
Background-color: #FFFFFF;
Font-size: 100%;
padding-top:15px;
padding-bottom:15px;
padding-right:2px;
padding-left:2px;
}

/*
-------------------------------------------------------
Vibrant Business Climate "checkerboard" stuff used for
4 x 3 matrix
[Nick]
-------------------------------------------------------
*/

.cellText {
text-align:center;
position:absolute;
top: 30%;
Font-size: 120%;
font-weight: bold;
padding-right:4px;
padding-left:4px;
}

.cellGraphic {
top: 10%;
display: block;
margin-left: auto;
margin-right: auto;
}

.divRow {
display:table-row;
width:auto;
clear:both;
}

.VBC-cell-orange {
background-color:#F2894F;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:185px;
min-width:160px;
max-height:185px;
max-width:160px;
float:left;
position:relative;
}

.VBC-cell-lt_blue {
background-color:#749DCA;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:185px;
min-width:160px;
max-height:185px;
max-width:160px;
float:left;
position:relative;
}

.VBC-cell-img {
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
text-align:center;
min-height:185px;
min-width:160px;
max-height:185px;
max-width:160px;
float:left;
position:relative;
}

.VBC-cell-blue {
background-color:#4F81BD;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:185px;
min-width:160px;
max-height:185px;
max-width:160px;
float:left;
position:relative;
}

/*
-------------------------------------------------------
Vibrant Business Climate "checkerboard" stuff used for
5 x 4 matrix
[Nick]
-------------------------------------------------------
*/

/*
.VBC-cell-orange {
background-color:#F2894F;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:150px;
min-width:125px;
max-height:150px;
max-width:125px;
float:left;
position:relative;
}

.VBC-cell-lt_blue {
background-color:#749DCA;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:150px;
min-width:125px;
max-height:150px;
max-width:125px;
float:left;
position:relative;
}

.VBC-cell-img {
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
text-align:center;
min-height:150px;
min-width:125px;
max-height:150px;
max-width:125px;
float:left;
position:relative;
}

.VBC-cell-blue {
background-color:#4F81BD;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
min-height:150px;
min-width:125px;
max-height:150px;
max-width:125px;
float:left;
position:relative;
}
*/

/*
-------------------------------------------------------
Why Illinois main page table
[Nick]
-------------------------------------------------------
*/

.table-WI {
width:100%;
}

.cellPic-WI {
padding:5px;
text-align:left;
vertical-align:top;
width:100px;
}

.cellText-WI {
padding:5px;
text-align:left;
vertical-align:top;
font-size: 90%;
width:225px;
}

/*
-------------------------------------------------------
General 2 column layout
-------------------------------------------------------
*/

.LeftCol {
	text-align: Left; 
	float: left;
	width: 325px;
	padding-left:10px;
}

.RightCol {
	text-align: Left; 
	float: right;
	width: 325px;
	padding-left:10px;
}







/*
-------------------------------------------------------
Home page elements
-------------------------------------------------------
*/


.WhatOthersSay {
	font-size: 95%;
	text-align: Left; 
	width: 325px; 
	float: left;
	padding-left:10px;
}

.WhatOthersSay Caption {
	font-size: 75%;	
}

.WhatOthersSay a:link{
	font-size: 95%;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;
}

.WhatOthersSay a:hover{
	text-decoration: underline;
}


.WhatOthersSay IMG {
	margin:0 0 0 0;
}

.InTheNews {
	width: 415px;
	float: left;
	padding-top: 12px;
	padding-left: 20px;
	padding-right: 20px;
}

.InTheNews H2{
	font:18px !important;
	color: #19426F !important;
	
}

.InTheNews .dfwp-list{
	padding:0 0 0 0;
}

.InTheNews .item {
	padding:0 0 15px 0;
	font-size: 95%;
}

.InTheNews a:link{
	font-size: 95%;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;
}

.InTheNews a:hover{
	text-decoration: underline;
}

dt {
	font-weight: bold;
}

dd {
	font-style:italic;
	font-size: 95%;
}

.soi-iframe {
	height: 1300px !important;
}
#wpzMid3 {
	height: 0px;
}

.ButtonCol {
	padding-top:8px;
	text-align:center;
	width: 190px;
	float: left;
}

.ButtonCol .button{
	padding:22px 0px 0px 0px;
}

.ButtonCenterCol {
	text-align:center;
}


#wpzLeft{
	height: 0px;
}

#wpzRight {
	height: 0px;
}

/* -------------------------------------------------------
	Programs & Services Guide
	------------------------------------------------------- */

/* This imageless css button was generated by CSSButtonGenerator.com */
.ProgramsAndServices {
	width: 984px;
}

.ProgramsAndServices .leftcol{
	padding:12px 10px 0px 10px;
	float:left;
	width: 684px;
}

.ProgramsAndServices .rightcol{
	padding:12px 0px 0px 0px;
	width: 200px;
	float:right;
}

.ProgramsAndServices .welcomewrapper{
	position: relative;
	float: left;
	left: 0px;
}

.ProgramsAndServices .SearchCriteria{
}

.ProgramsAndServices .wrapper{
}

.ProgramsAndServices .left1{
   float: left;
   width: 290px;
   border-top:20px white solid;
}

.ProgramsAndServices .left3{
   float: left;
   width: 290px;
   padding-left:70px;
   border-top:20px white solid;
}

.resultswrapper{
   position: relative;
   float: left;
   left: 0px;
   width: 982px;
   min-height: 100px;
}

.gridheader {
	background-color:rgb(25, 66, 111);
	color: white;
	font-weight: bold;
	font-size: 18px;
	vertical-align: middle;
	height: 26px;
	padding:8px 0px 8px 0;
	vertical-align: middle;
}

.ProgramsAndServices .hyperbutton {
   width: 950px;	
   text-align: center;
}
.col1{
   position: relative;
   float: left;
   left: 0px;
   padding:5px 5px 5px 5px;
   width: 170px;
}
.col2{
  position: relative;
   float: left;
   padding:5px 5px 5px 5px;   
   width: 632px;
}
.col3{
   position: relative;
   float: left;
   padding:5px 5px 5px 5px;   
   width: 150px;
}
.ProgramsAndServices .left1{
   float: left;
   width: 290px;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #D2D2D2 !important;
}


.dataTableHeader {
	background-color: #bccdd6 !important;
}
.ProgramsAndServices .left3{
   float: left;
   width: 290px;
   padding-left:70px;
}
.ProgramsAndServices .commands{
   position: relative;
   float: left;
   width:684px;
   height: 32px;
   padding:8px 0px 0px 0px;
   text-align: center;
}

/* -------------------------------------------------------
	Flex Slider overrides
	------------------------------------------------------- */
	
.flexslider
{
	margin-bottom: 10px !important;
	border-width: 0 0 0 0 !important;
	border-style: none !important;
	z-index: 0;
}
.flex-control-nav 
{
	bottom: 0px !important;	
}
.flex-control-nav LI{
	margin:0 6 0 0 !important;
}
.wpzRotator {
	width: 982px;
}
/* -------------------------------------------------------
	Body Background
	------------------------------------------------------- */
body.soi-body
{
	background-color: #cccccc;
	background-image: none;
	font-family: Arial, Verdana, sans-serif; 
}

.soi-body div#utilityNav li.first-child
{
	display: inline;
	padding-left: 0px;
	border-right: 1px #19426F solid;
}

.soi-body div#utilityNav li
{
	display: inline;
	/*padding-left: 5px;*/
	border-right: 1px #19426F solid;
}

.soi-body div#utilityNav li.last-child
{
	display: inline;
	border-right: 0px #19426F solid;
}

.soi-body div#utilityNav ul{
	padding-left: 5px;
	padding-bottom:0px;
	padding-top: 0px;
	font-size: 10px;
}

div#utilityNav ul li a {
	padding-right: 5px !important;
}

.soi-body div#utilityNav ul li a
{
	color: #19426F; /*Dark color*/
}

.soi-Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #deefff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #deefff;
	box-shadow:inset 0px 1px 0px 0px #deefff;
	background-color:#bccdd6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0c161f;
	display:inline-block;
	color:#19426F !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:2px 24px;
	text-decoration:none !important;
	text-shadow:0px 0px 0px #050608;
}
.soi-Button:hover {
	background-color:#19426F;
	text-decoration: none;
	color: white !important;
}
.soi-Button:active {
	position:relative;
	top:1px;
	text-decoration: none;
}
.SubSectionHeader
{
	margin:0px 0px 0px -5px;
	padding:0px 0px 0px 0px;
	border:0px none;
	background-color: black;
}

.soi-body div#utilityNav ul li a:focus, .soi-body div#utilityNav ul li a:hover {
	text-decoration: underline;
}

div#divactions {
	text-align:center;
}
/*
Page Title Styling
*/
.soi-body .pageTitle {
	display:none;
}

.soi-body DIV.article {
	/*padding-top: 0px;
	padding-bottom: 0px;*/
}

xdiv.flexslider {
	border: 0 !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	background-image: url("images/FeaturesBg.png") !important;
	background-repeat:repeat-x !important;
/*	height: 120px !important;
	vertical-align: middle  !important;
	padding: 0px  !important;
	margin-left: -15px  !important;
	margin-bottom: 0px  !important;
	padding-bottom: 0px  !important;
	background-color:#ccd5df  !important; */
}

xdiv.flexslider a {
	color: white;
}
/*
div.flexslider ul{
	margin: 0px 0px 0px 0px  !important;
}
*/
xdiv.flexslider li{
	margin-top: 5px;
	margin-left: 30px;
/*	display: inline  !important;
	padding-right: 5px  !important;*/
}
/* -------------------------------------------------------
	Search related classes
	------------------------------------------------------ */
.soi-body .s4-search {
	top: 15px;
	position:relative;
}

.soi-body DIV#masthead .s4-search {
	margin: 0px 0px 0px 0px;
	margin-bottom:0px;
}

.soi-body DIV#masthead .s4-search .ms-sbgo A {
	width: 38px;
	background-image: url("images/dceo_gobutton.png");
}

.soi-body DIV#masthead .s4-search INPUT.ms-sbplain {
	background-image: url("images/dceo_searchbox.png");
}

.soi-body .soi-pagebreadcrumb OL {
	padding-left:0px;
	font-size: 10px;
}

.soi-body .content .soi-pagebreadcrumb A {
	text-decoration:none;
	font-size: 10px;
}
.soi-body .content .soi-pagebreadcrumb A:hover {
	text-decoration:underline;
	font-size: 10px;
}

.soi-body .content .pageTitle {
	display:block;
}

.soi-body DIV#wpzTop {
/*	padding: 0px 0px 0px 0px;
	margin:-20px 0px 0px -15px !important;*/
}

.soi-body DIV#wpzBottom {
/*	padding: 0px 0px 0px 0px !important;
	margin:0px 0px 0px -20px !important;*/
}

.soi-body DIV#wpzBottom BR {
	height: 0px;
	line-height: 0px;
}


.soi-body DIV#wpzTop BR {
	height: 0px;
	line-height: 0px;
}

.soi-body DIV#wpzTop IMG {
	margin: -20px 0px 0px -15px !important;
	padding: 0px 0px 0px 0px !important;
}

.soi-body DIV#wpzTop .rotator IMG {
	margin: 10px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.soi-body DIV#sidebar {
	padding-left:5px;
	padding-right:5px;
}
/* -------------------------------------------------------
	Site banner
	------------------------------------------------------- */
.soi-body div#masthead {
	height: 110px;
	width: 984px;
	padding-left: 1px;
	position:relative;
	top:0;
	bottom:0;
}
.soi-body div#masthead div#banner {
	height: 88px;
	background-color:#19426F;
	background-image:none;
}

.soi-body div#banner a {
	height: 88px;
}

.soi-body div#masthead div#socialicons {
	width: 290px;
	bottom: 48px;
	right: 225px;
	/*background-color: yellow; */
	margin: 0px 0px 0px 0px;
	position: absolute;
}

.soi-body div#masthead div#socialicons UL {
	padding-left: 0px;
}

.soi-body div#masthead div#socialicons UL > LI {
	border-style: none;
}

.soi-body div#masthead div#logo {
	clear: both;
	background: transparent url("Images/banner4.jpg") left top no-repeat; 
	background-color: white;
}

/* -------------------------------------------------------
    Global (Main) Navigation
	------------------------------------------------------- */	
.soi-body .s4-tn UL.root > li.static > .menu-item {
	/* Hide root site link */
	display:none;
}

.soi-body .s4-tn li.static > .menu-item {
    color: white;
	background-image: none;
	background-color:#19426F; /*Dark color*/
	text-transform:uppercase;
	border-left:1px white solid;
    min-width:102px;
}

.soi-body .s4-tn li.static:first-child > .menu-item {
	border-left-width:0px;
}

.soi-body .menu-horizontal .menu-item-text {
	font-size: 14px;
}

.soi-body .s4-tn LI.dynamic {
	background-color: #ccd5df; /*Light color*/
	color: #19426F; /*Dark color*/
}

/*.s4-tn LI.dynamic-children > UL,*/
.soi-body .s4-tn LI.dynamic-children > UL .menu-item-text {
	width:100%;
	background-image: none;
}

.soi-body .s4-tn LI.dynamic-children > UL LI {
	margin: 0px 0px 0px 0px;
	background-color: #ccd5df; /*Light color*/
	padding-left: 8px;
}
.soi-body .s4-tn LI.dynamic-children > UL LI:hover
{
	background-color: #19426F; /*Dark color*/
	color: #ccd5df; /*Light color*/
}

.soi-body div#globalNav .s4-tn
{
	background-image: none;
	padding-bottom:3px;
	background-color: #19426F; /*Dark color*/
}

.soi-body .s4-tn li.static > a:hover
{
	text-decoration: underline;
	background-color:#19426F; /*Dark color*/
	background-image: none;
}

.soi-body .s4-tn li.static > .selected, 
.soi-body .s4-tn li.static > a:focus, 
.soi-body .s4-tn li.static > a:active
{
	background-image: none;
	background-color:#19426F; /*Dark color*/
	color:white;
}

.soi-body .s4-tn LI.dynamic > .selected,
.soi-body .s4-tn LI.dynamic > a:link,
.soi-body .s4-tn LI.dynamic > a:focus,
.soi-body .s4-tn LI.dynamic > a:active
{
	background-color: #ccd5df; /*Light color*/
	color: #19426F; /*Dark color*/
}
.soi-body .s4-tn LI.dynamic > A:hover
{
	background-color: #19426F; /*Dark color*/
	color: #ccd5df; /*Light color*/
}
/* -------------------------------------------------------
    Side bar navigation
	------------------------------------------------------- */

.s4-ql
{
	padding:10px 5px 10px 5px;
}
.s4-ql UL.root
{
	border:0 0 0 0 !important;	
}

.s4-ql UL.root > LI > .menu-item
{
	background-color: #19426f;
	background-image: none;
	color: white;
	border:0 0 0 0 !important;
}

.s4-ql a:link{
	text-decoration:none;
}

.s4-ql a:hover{
	text-decoration:underline;
}

.s4-ql UL.root > LI > UL > LI A.selected{
	background-color: #ccd5df; !important;
	color: #19426f !important;
	border:0 0 0 0 !important;
}

.s4-ql A.selected
{
	background-color: #19426f;
	background-image: none;
	color: white !important;
	border:0 0 0 0 !important;
}

.s4-ql UL.root > LI > UL > LI > .menu-item:hover{
	background-color: #ccd5df; !important;
	color: #19426f !important;
	border:0 0 0 0 !important;
}

/* -------------------------------------------------------
    Page Content
	------------------------------------------------------- */
.soi-body .main{
	border-left: thin #cccccc solid;
	border-right: thin #cccccc solid;
	/*border: 0px 0px 0px 0px;*/
}
.soi-body .content{
 padding-bottom: 0px;
	/*position:relative;*/
	/*padding: 0px 5px 1.5em 5px;*/
	/*border-left: thin #19426F solid;
	border-right: thin #19426F solid;*/
}
/* Asked to be removed by Film
.soi-body .content HR{
	height: 3px;
	color: #19426F;
	border:0 19426F solid;
}
*/
.soi-body .article-content,
.soi-body .welcome-content{
	color:black;
}
.soi-body div.rotator ol.thumbnails li a
{
	color:white;		
	background-color:#369;
}
.soi-body div.rotator ol.thumbnails li a:hover, 
.soi-body div.rotator ol.thumbnails li.current a
{
	color:#000;
	background-color:#ffcc66;
}


/* -------------------------------------------------------
    Footer - Copyright
	------------------------------------------------------- */

.soi-body div#footer
{
	border-top: thin #cccccc solid;
	background-image: none;
	font-size: 10px;
}

.soi-body div.footerLinks {
width:400px;
float:left;
position:relative;
}
.soi-body div#footer ul
{
	display:block;
	list-style-position: outside;
	padding-left: 5px;
	font-weight: bold;
	margin-left: 5px;
}

.soi-body div#footer li.first-child
{
	display: inline;
	padding-left: 0px;
	border-right: 1px #19426F solid;
}

.soi-body div#footer li
{
	display: inline;
	padding-left: 5px;
	border-right: 1px #19426F solid;
}

.soi-body div#footer li.last-child
{
	display: inline;
	border-right: 0px #19426F solid;
}

.soi-body .copyright
{
	float:right;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	text-align: right; 
	clear: both;
	color: #036;
	top: 0;
	left: 0;
	position: relative;
	display: inline-block;
}
/* Hide title above videos */
div.ppt { display:none !important;}

/* -------------------------------------------------------
    Feedback Forms
	------------------------------------------------------- */
div.feedbackform
{
	background-color:white;
	width:auto;
	width:700px;
	border:none;
	margin:auto;
	
}
div.feedbackform .soifield
{
	width:700px;
	height:100%;
	border-left:none;
	border-right:none;
	border-top:	1px gray dotted;
	/*border-bottom:1px gray solid;*/
}
div.feedbackform .soifield .soiformlabel
{
	width:290px;
}
div.feedbackform #item25 .soiformlabel,
div.feedbackform #item26 .soiformlabel
{
	width:450px;
}
div.feedbackform #item25 .soiformradio,
div.feedbackform #item26 .soiformradio
{
	width:250px;
}
div.feedbackform .formsection
{
	background-color:#eaeaea;
	font-weight:bold;
	color:#000;
	padding-top:7px;
	padding-bottom:7px;
	border-left: none;
	border-right: none;
	border-top: 2px black solid;
	border-bottom: 2px black solid;
	width:700px;
}

div.feedbackform .formnotice
{
	border-top:none;
	font-weight:bold;
	color:red;
}
div.feedbackform .formnote
{
	font-style:oblique;
	background-color:#FFFFCC;
}
div.feedbackform .soifield .Feedback
{
	width:380px;
}
div.feedbackform .soifield textarea.Feedback
{
	width:680px;
	float:none;
}

/* -------------------------------------------------------
    Summary Link Groups
	------------------------------------------------------- */

.soi-body div.OnlineServices h2
{
	background-image:url('Images/OnlineServices.gif');
}
.soi-body div.YourGovernment h2
{
	background-image:url('Images/YourGovernment.gif');
}
.soi-body div.HowDoI h2
{
	background-image:url('Images/HowDoI.gif');
}
.soi-body div.Multimedia h2
{
	background-image:url('Images/Multimedia.gif');
}
.soi-body div.QuickLinks h2
{
	background-image:url('Images/QuickLinks.gif');
}
.soi-body div.GovernorPatQuinn h2
{
	background-image:url('Images/Governor.gif');
}

*body > iframe {
    display:none;
}

/*-------------------------------------------------------------------------*/
/*	The following styles are used exclusively for images that are located  */
/*	in the /dceo/AboutDCEO/Accoutability/ sub site (Accountability Program)*/
/*-------------------------------------------------------------------------*/

img#Accountability-Program-Cycle-Image
{
	width: 230px;
	height: 230px;
	margin: 0px auto;
	display: block;
}

img#Grant-Process-Overview-Image
{
	width: 500px;
	height: 763px;
	margin: 0px auto;
	display: block;
}

/*-------------------------------------------------------------------------*/
/*            End of styles for images that are located in the             */
/*                /dceo/AboutDCEO/Accountability/ sub site.                */
/*-------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------*/
/*	The following styles are used exclusively for content located          */
/*	in the /dceo/whyillinois/KeyIndustries/Energy/						   */
/*-------------------------------------------------------------------------*/


.ER-Table
{
	text-align:center;
	vertical-align: top;
	color: #000000;
	font-size: 16px;
	border: 1px black solid;
}

.ER-Table-TableHeaderFirstCol,
.ER-Table-TableFooterFirstCol
{
	color: #000000;
	background-color: #E6FDC7;
	border-top: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
}



.ER-CallOut-cellText {
	text-align:center;
	position:absolute;
	top: 30%;
	Font-size: 120%;
	font-weight: bold;
	padding-right:4px;
	padding-left:4px;
}

.ER-CallOut-cell {
	background-color:#E6FDC7;
	border-style:solid;
	border-width:1px;
	border-color:#FFFFFF;
	box-shadow:10px 10px 5px #000000;
	min-height:150px;
	min-width:400px;
	max-height:150px;
	max-width:400px;
	position:relative;
}


/*-------------------------------------------------------------------------*/
/* End of styles for images that are located in the             		   */
/* /dceo/whyillinois/KeyIndustries/Energy/ sub site.                	   */
/*-------------------------------------------------------------------------*/


